local L = LibStub("AceLocale-3.0"):NewLocale("MageAnnounce", "zhCN")
if not L then return end
     
	----- Options Names -----
	L["Options"] = "设置"
	L["General"] = "通用设置"
	L["General Options"] = "通用选项设置"
	L["Enable in BGs"] = "在战场内开启信息提示"
	L["Enable Outside Instances"] = "在副本外开启信息提示"
	L["Custom Channel"] = "自定义频道"
	L["Number of Spam Messages"] = "信息次数"
	--
	L["Message"] = "信息"
	L["Show in Raid"] = "在团队中显示信息"
	L["Show in Party"] =  "在小队中显示信息"
	L["Show in Custom Channel"] =  "在自定义频道中显示信息"
	-- Polymorph Options
	L["Polymorph Options"] = "变形术设置"
	L["I use a focus macro"] = "我已使用焦点宏"
	L["Enable Warning Messages"] = "开启报警信息"
	L["Warning Message"] = "警告信息提示"
	-- Other Spell Options
	L["Counterspell Options"] = "法术反制设置"
	L["Slow Options"] = "减速设置"
	L["Portal Options"] = "传送门设置"

	----- Options Descriptions -----
	L["Shows the Options Menu"] = "显示设置菜单"
	L["Enable messages in Battlegrounds"] = "在战场内开启信息"
	L["Enable messages outside Instances"] = "在副本外开启信息"
	L["Custom channel to show messages in"] = "在自定义频道中显示信息"
	L["Number of Duplicate Messages to Spam"] = "重复警告的次数"
	-- Polymorph Options
	L["Show Polymorph Options"] = "显示变形术设置"
	L["Check this if you use a focus macro for sheeping"] = "当你使用了焦点变形宏时请勾选此项"
	L["Message to be displayed when polymorphing"] = "当施放变形术时显示信息"
	L["Message to be displayed when counterspelling"] = "当施放法术反制时显示信息"
	L["Message to be displayed when slowing"] = "当施放减速时显示信息"
	L["Toggles the display of polymorph messages in raid chat"] = "在团队频道中显示变形术信息"
	L["Toggles the display of polymorph messages in party chat"] = "在小队频道中显示变形术信息"
	L["Toggles the display of polymorph messages in the custom channel"] = "在自定义频道中显示变形术信息"
	L["Toggles the sending of polymorph warning via whisper"] = "发送密语警告"
	L["Message to be sent to party members who target your target when polymorphing"] = "当团队成员的目标为你所变形的目标时发送信息"
	-- Counterspell Options
	L["Show Counterspell Options"] = "显示法术反制设置"
	L["Toggles the display of counterspell messages in raid chat"] = "在团队频道中显示法术反制信息"
	L["Toggles the display of counterspell messages in party chat"] = "在小队频道中显示法术反制信息"
	L["Toggles the display of counterspell messages in the custom channel"] = "在自定义频道中显示法术反制信息"
	-- Slow Options
	L["Show Slow Options"] = "显示减速设置"
	L["Toggles the display of slow messages in raid chat"] = "在团队频道中显示减速信息"
	L["Toggles the display of slow messages in party chat"] = "在小队频道中显示减速信息"
	L["Toggles the display of slow messages in the custom channel"] = "在自定义频道中显示减速信息"
	-- Portal Options
	L["Show Portal Options"] = "显示传送门设置"
	L["Toggles the display of portal messages in raid chat"] = "在团队频道中显示法术反制信息"
	L["Toggles the display of portal messages in party chat"] = "在小队频道中显示法术反制信息"
	L["Toggles the display of portal messages in the custom channel"] = "在自定义频道中显示法术反制信息"
	L["Message to be displayed when opening a portal, %s will be replace with the city name"] = "当开启传送门时显示该信息，并用目的地城市名替换%s。"
	----- Default Messages -----
	L["Now Polymorphing %t"] = "对 %t 施放 变形术！"
	L["Counterspelling %t"] = "对 %t 施放 法术反制！"
	L["Slowing %t"] = "对 %T 施放 减速！"
	L["Incoming Portal to %s"] = "通往 %s 的传送门开启了！"
	L["I am casting Polymorph on your target. Please stop attacking!"] = "我正在对你的目标施放变形术，请停止攻击！"

	----- Usage Descriptions -----
	L["<Your message>"] = "<你的信息>"
	L["<Channel>"] = "<频道>"

	----- Spell Strings -----
	L["Portal"] = "传送门"
	L["Polymorph"] = "变形术"
	L["Counterspell"] = "法术反制"
	L["Slow"] = "减速"
	
	--MageAnnounce zhCN localization by ghostar(ghostar.huo@gmail.com)